@charset "euc-jp";
.fram {
	font-size: 12px;
	color: #666666;
	width: 639px;
	height: 2766px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.reporttitle {
	height: 135px;
	width: 619px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}
.fream1 {
	width: 619px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-left: 10px;
	height: 256px;
}
.fream1-top {
	height: 31px;
	width: 619px;
	margin: 0px;
	padding: 0px;
}
.fream1-top-l {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 31px;
	width: 31px;
}
.fream1-top-c {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 31px;
	width: 557px;
}
.fream1-top-r {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 31px;
	width: 31px;
}
.fream1-center {
	margin: 0px;
	padding: 0px;
	height: 194px;
	width: 619px;
}
.fream1-center-l {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 194px;
	width: 31px;
}
.fream1-center-c {
	width: 557px;
	float: left;
	height: 194px;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 21px;
	text-align: justify;
}
.fream1-center-r {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 194px;
	width: 31px;
}
.fream1-under {
	margin: 0px;
	padding: 0px;
	height: 31px;
	width: 619px;
}
.fream1-under-l {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 31px;
	width: 31px;
}
.frame1-under-c {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 31px;
	width: 557px;
}
.fream1-under-r {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 31px;
	width: 31px;
}
.buzzer1 {
	padding: 0px;
	height: 355px;
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 30px;
	margin-left: 20px;
}
.buzzer1-title {
	height: 30px;
	width: 599px;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.buzzer1-title-l {
	background-image: url(../../buzzer/img/title-y-l.gif);
	margin: 0px;
	float: left;
	height: 22px;
	width: 470px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.buzzer1-title-r {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 30px;
	width: 119px;
}
.buzzer1-tfream {
	height: 155px;
	width: 599px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.buzzer-img {
	padding: 0px;
	float: left;
	height: 155px;
	width: 237px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.buzzer1-cm {
	float: left;
	height: 155px;
	width: 356px;
}
.point {
	height: 17px;
	width: 338px;
	background-image: url(../../buzzer/img/point1.gif);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	color: #000000;
	font-size: 12px;
	margin: 0px;
	background-repeat: no-repeat;
	font-weight: bold;
}
.point-text {
	height: 80px;
	width: 326px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	font-size: 12px;
	text-align: justify;
	line-height: 21px;
}
.data-fream {
	height: 32px;
	width: 326px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.l-1 {
	padding: 0px;
	float: left;
	height: 32px;
	width: 135px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.r-1-f {
	margin: 0px;
	height: 15px;
	width: 135px;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
.b-right {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 15px;
	width: 40px;
}
.b-center {
	margin: 0px;
	float: left;
	height: 11px;
	width: 24px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.b-left {
	margin: 0px;
	float: left;
	height: 15px;
	width: 66px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.l-1-2 {
	padding: 0px;
	float: left;
	height: 32px;
	width: 185px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.b-left2 {
	margin: 0px;
	float: left;
	height: 15px;
	width: 116px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.r-1-f2 {
	margin: 0px;
	height: 15px;
	width: 185px;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
.buzzer1-ufream {
	margin: 0px;
	padding: 0px;
	height: 150px;
	width: 599px;
}
.mov {
	padding: 0px;
	float: left;
	height: 150px;
	width: 218px;
	margin-top: 0px;
	margin-right: 9px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.sub-img {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 150px;
	width: 216px;
}
.sub-fream {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 150px;
	width: 140px;
}
.sub-text-top {
	height: 67px;
	width: 120px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: url(../../buzzer/img/sub-text-y-1.gif);
	text-align: justify;
	font-size: 10px;
	line-height: 17.5px;
	color: #000000;
}
.sub-text-under {
	font-size: 10px;
	line-height: 17.5px;
	color: #000000;
	background-image: url(../../buzzer/img/sub-text-y-2.gif);
	text-align: justify;
	margin: 0px;
	height: 57px;
	width: 115px;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.sub-text-top2 {
	height: 67px;
	width: 120px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: url(../../buzzer/img/sub-text-p-1.jpg);
	text-align: justify;
	font-size: 10px;
	line-height: 17.5px;
	color: #000000;
}
.sub-text-top3 {
	height: 142px;
	width: 120px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: url(../../buzzer/img/sub-text-y-3.jpg);
	text-align: justify;
	font-size: 10px;
	line-height: 17.5px;
	color: #000000;
}
.sub-text-under2 {
	font-size: 10px;
	line-height: 17.5px;
	color: #000000;
	background-image: url(../../buzzer/img/sub-text-p-2.jpg);
	text-align: justify;
	margin: 0px;
	height: 57px;
	width: 115px;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.buzzer1-title-l2 {
	background-image: url(../../buzzer/img/title-p-l.gif);
	margin: 0px;
	float: left;
	height: 22px;
	width: 470px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.buzzer1-title-l3 {
	background-image: url(../../buzzer/img/text6-l.gif);
	margin: 0px;
	float: left;
	height: 22px;
	width: 351px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.buzzer1-title-r2 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 30px;
	width: 119px;
}
.buzzer1-title-r3 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 30px;
	width: 120px;
}
.buzzer1-title-r4 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 30px;
	width: 118px;
}